
#stacks_in_13_page28 {
	padding: 0px 0px 15px 0px;
}
#stacks_in_156_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_156_page28 .jwresp_col{float:none} #stacks_in_156_page28 #jwresp_col2_stacks_in_156_page28{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28,#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28{width:32%}#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28{float:left}#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28{float:right} @media screen and (max-width:770px){#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28,#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28{margin-bottom:20px}#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28{width:49%}#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28{width:49%}#stacks_in_156_page28 #jwresp_col2_stacks_in_156_page28{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28,#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28,#stacks_in_156_page28 #jwresp_col2_stacks_in_156_page28{float:none;width:100%;display:block}#stacks_in_156_page28 #jwresp_col1_stacks_in_156_page28,#stacks_in_156_page28 #jwresp_col3_stacks_in_156_page28{margin-bottom:20px}} 

#stacks_in_156_page28 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_341_page28 {
	border: solid #CCC9BA;
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_324_page28 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_351_page28 {
	border: solid #CCC9BA;
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_337_page28 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_345_page28 {
	border: solid #CCC9BA;
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_333_page28 {
	padding: 0px 0px 10px 0px;
}
